@media (max-width: 1023px){
    .content-with-image .image-col.image-left{
        margin: 0 auto 32px;
    }
}

@media (min-width: 1024px){
    .p-page-9 .b-widget-more {
        margin-bottom: 65px;
    }
}

select.error,
input.error{
	border-color: red!important;
}

.p-page-9 .b-widget-more {
    margin-bottom: 48px;
}

[data-composite_id="104"]{
    margin-top: 76px;
    position: relative;
}

@media (min-width: 1024px){
    [data-composite_id="104"]:before {
        content: '';
        top: -51px;
        right: 0;
        position: absolute;
        background-image: url(../img/production-top.svg);
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: 100%;
        max-width: 640px;
        height: 90px;
        pointer-events: none;
        z-index: -1;
        width: calc(100% - 470px);
        background-color: transparent;
    }
} 

.green-theme .red-logo{
    display: none;
}

.red-theme .green-logo{
    display: none;
}
.mb-48{
    margin-bottom: 48px;
}
.three-wrap {
    position: relative;
    overflow: hidden;
}
.three-wrap__btns {
    position: absolute;
    left: 50%;
    bottom: 40px;
    transform: translateX(-50%);
    display: flex;
    gap: 8px;
}
.three-wrap__btns.three-wrap__btns_bottom {
    bottom: 0;
}
.three-wrap__btns.three-wrap__btns_bottom button {
    display: flex;
    justify-content: center;
    align-items: center;
}
.three-wrap__btns button {
    width: 40px;
    height: 40px;
    border-radius: 4px;
    font-size: 32px;
}

.b-popup.b-popup_md .form-header,
.b-popup.b-popup_md .form-body {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}
.b-popup.b-popup_md .form-footer {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}
.btn.btn-default.btn-transparent-border.bg-theme-target.border-theme-target {
    color: #fff;
}
.b-container-green:not(:last-child) {
    margin-bottom: 32px;
}

.green-theme .b-widget-question__link{
	color: black;
}
.b-widget-question__link small{
	opacity: 1!important;
}
.b-widget-question__link *:before{
	content: none!important;
}

.left_block .sticky-block,
.b-grid-layout__aside .sticky-block {
    overflow-y: auto;
    overflow-x: hidden;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}
.left_block .sticky-block::-webkit-scrollbar,
.b-grid-layout__aside .sticky-block::-webkit-scrollbar {
    width: 0;
}

.mb-24{
	margin-bottom: 24px;
}

body.jqm-initied .inline-search-block > .maxwidth-theme {
    filter: none !important;
}

.footer__license:not(:last-child) {
    margin-bottom: 6px;
}

@media(max-width: 1500px) {
    .right_dok .link>span {
        line-height: 44px;
    }
    .right-sidebar-wrapper {
        width: 44px;
    }
}

.right_dok .link:hover * {
    fill: var(--themeHover);
}
.b-news-card__data-r{
	min-width: 75px;
}

.autoComplete_wrapper{
	width: 100%;
}
.autoComplete_wrapper > ul{
	margin-left: 0;
	margin-top: 0;
}
.autoComplete_wrapper > ul > li{
	font-size: 16px;
	font-weight: normal;
}
.autoComplete_wrapper > ul > li:before {
	content: none;
}
.b-toggle-wrap .b-link-sm {
	display: inline;
	word-wrap: break-word;
}

/*.b-gallery-construction:not(:last-child) {*/
/*	margin-bottom: 48px;*/
/*}*/
.b-contact-lg small:before,
#mobilemenu small:before {
	content: none !important;
}
#mobileheader .line-block__item:not(.hidden)+.logo {
	width: 72px;
}
.text-transform-normal {
	text-transform: none !important;
}

.b-gallery-construction{
	position: relative;
}
.bearing-container {
	margin-bottom: 50px;
	margin-top: 100px;
}
@media (min-width: 1024px) {
	.bearing-container {
		margin-top: 150px;
	}
}

.b-catalog-carousel .tns-ovh {
	padding: 14px;
	margin: -14px;
}
